<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Güncellemeleri otomatik kontrol et</string>
	<key>Check for Updates…</key>
	<string>Güncellemeleri Kontrol Et…</string>
	<key>Contact Us</key>
	<string>Bize Ulaşın</string>
	<key>More Apps By Us</key>
	<string>Bizden Daha Fazla Uygulama</string>
	<key>Privacy Policy</key>
	<string>Gizlilik Politikası</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look çalışmıyor mu? Yardım için [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) sayfasını ziyaret edin.</string>
	<key>Terms of Service</key>
	<string>Hizmet Şartları</string>
	<key>Version %@ (%@)</key>
	<string>Sürüm: %@ (%@)</string>
	<key>Website</key>
	<string>Web Sitesi</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS için Pano Yöneticisi ve Hızlı Metin Girişi Aracı](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
